LZ210 - Bug #889

usb2.00 usb3.00000000
03/21/2025 06:38 PM - [I[I

Status: Closed Start date: 03/21/2025

Priority: High Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LZ210 0g: Ubuntu

CPU: RK3562 gooo: Linux RK3562 6.1.84 #5 SMP Fri Mar 7
11:37:56 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

0o: - APPO[ : -

go/oooooon: - gooo: 100%

goooooo: 02 gooo: N/S

go/oooooon: 02 goooo: YT8521SC

gooo: \192.168.1.250\01-Public\Linx\rk3562\20 | EMMCU [ : -

250321
Description
History

#1 - 03/31/2025 03:39 PM -1 [
- Category changed from Driver to S.W

- Assignee changed from 0 to Linx

Oiinx

#2 - 03/31/2025 05:02 PM - 01
linx100000000

#3 - 03/31/2025 05:17 PM -0 [

- Status changed from New to Closed

04/16/2025
